.barra-inicial, .banner .flexslider .flex-control-paging li a.flex-active, .botao,
.coluna div.componente.newsletter .botao {
	background: #ffffff !important;
}
.barra-inicial i, .barra-inicial .canais-contato li>span {
	color: #bba26b !important;
}
.componente .titulo i.icon-file-text, .barra-inicial ul li{
	color: #bba26b !important;
}
#barraNewsletter.posicao-rodape .componente .newsletter-assinar,
#rodape .sobre-loja-rodape .conferir {
	background: #bba26b !important;
}
#rodape .sobre-loja-rodape .conferir:hover {
	background: #bba26b !important;
	color: white !important;
}
path {
	fill: #bba26b !important;
}
.scrollToTop {
	width: 30px !important;
	height: 30px !important;
	border-radius: 15px !important;
	font-size: 11px !important;
	right: 10px !important;
	bottom: 10px !important;
	background: #bba26b !important;
}
.botao {
	color: white !important;
}
.listagem .titulo-categoria:after, .listagem.aproveite-tambem .titulo-categoria:after, .listagem.aproveite-tambem>.titulo:after, .listagem>.titulo:after {
	color: 	#bba26b !important;
}
.li-whatsapp a {
	right: 10px !important;
	bottom: 70px !important;
	width: 50px !important;
	height: 50px !important;
}
#cabecalho.fixed, #cabecalho {
	border-bottom: 5px solid #bba26b;
}
#cabecalho .menu .cor-secundaria {
	padding: 0 !important;
}
#cabecalho .cor-secundaria {
	padding: 20px 30px 20px 0;
}
@media screen and (max-width: 767px) {
	#cabecalho .menu .cor-secundaria {
		padding: 0 !important;
	}
	#cabecalho .cor-secundaria {
		padding: 30px;
	}
}
#cabecalho .conteiner{
	padding: 0 10px !important;
}
.li-whatsapp i {
	font-size: 30px !important;
}
#cabecalho.fixed .carrinho .qtd-carrinho, #rodape .lista-redes [class^=icon] {
	background: #bba26b !important;
}
#barraNewsletter.posicao-rodape .componente .texto-newsletter::before {
	color: 	#bba26b !important;
}
.coluna div.componente.newsletter .titulo i {
	color: #bba26b !important;
}
.full.menu .nivel-um>li a {
	transition: color .3s ease-in-out !important; 
}
.full.menu .nivel-um>li a:hover strong, .breadcrumbs ul li a, .info-principal-produto .breadcrumbs ul li a {
	color: #bba26b !important;
}
.pagina-categoria .conteudo h1.titulo:after {
	background: #bba26b !important;
}
#cabecalho .logo.cor-secundaria {
	padding: 10px;
}
@media screen and (max-width: 767px) {
    .atalhos-mobile {
        background: #ffffff !important;
        border: none;
    }
}
@media screen and (max-width: 767px) {
    .conteudo-topo .menu.superior {
        background: #bba26b !important;
    }
}
.atributo-comum .active a span, .atributo-comum a:hover span,
.cor-principal, .menu a:hover, a, a:focus, a:hover,
.produto div.principal .acoes-produto .preco-produto .preco-promocional,
.listagem .titulo-categoria:after, .listagem.aproveite-tambem .titulo-categoria:after,
.listagem.aproveite-tambem>.titulo:after, .listagem>.titulo:after, .cadastro .recuperar-senha i {
	color: #bba26b !important;
}
.modal-modalNewsletter .fancybox-skin {
	background: #ffffff !important;
}
.full.menu .categoria-marcas, .full.menu .categoria-paginas {
	background: none !important;
}
.modal-modalNewsletter #modalNewsletter .componente .interno .interno-conteudo .texto-newsletter:before, .rastreio .trigger-rastreio span {
	color: #bba26b !important;
}
.cadastro legend {
	border-color: #bba26b !important;
}
.listagem .titulo-categoria:after, .listagem.aproveite-tambem .titulo-categoria:after, .listagem.aproveite-tambem>.titulo:after, .listagem>.titulo:after {
	background: #bba26b !important;
}
.slick-arrow.active {
	background: #bba26b !important;
}
.produto-compartilhar #st-1 .st-btn[data-network=facebook], .produto-compartilhar #st-1 .st-btn[data-network=googleplus], .produto-compartilhar #st-1 .st-btn[data-network=pinterest], .produto-compartilhar #st-1 .st-btn[data-network=twitter] {
	background: #bba26b !important;
}
.canais-contato a {
	color: #bba26b !important;
}
.listagem .listagem-item .acoes-produto .botao-comprar {
	color: #000000 !important;
}
.botao-comprar {
	background: #bba26b !important;
}
.botao-comprar i{
	color: #ffffff !important;
}
#barraNewsletter.posicao-rodape .componente .newsletter-assinar, #rodape .sobre-loja-rodape .conferir {
	color: white !important;
}
.modal-modalNewsletter #modalNewsletter .componente .interno .interno-conteudo .texto-newsletter {
    font-size: 28px !important;
}
@media screen and (max-width: 767px) {
    .conteudo-topo .menu.superior .nivel-dois li a {
        color: #fff !important;
    }
}